.location,
.telefon,
.email {
    display: flex;
    align-items: start;
    gap: 10px;
    color: #6d6d6d;
}

.loc,
.Telefon,
.Email {
    width: 36px;
    height: 36px;
    border: 2px solid;
    border-radius: 20px;
    display: flex;
    margin-top: -5px;
}

.loc img,
.Telefon img,
.Email img {
    width: 60%;
    margin: auto;
}

b {
    color: #272261;
}

.section_contacts {
    display: flex;
    justify-content: space-between;
    margin: 60px auto;
}

.div_contact {
    width: 50%;
}

.div_contact h3 {
    color: #272261;
    height: 58px;
    font-size: 28px;
    font-weight: 800;
    line-height: 34px;
    display: flex;
    align-items: center;
}

.div_contact a {
    margin-top: 24px;
    text-decoration: none;
}

.section-map {
    height: 347px;
}

.section-map h2 {
    color: black;
    font-size: 63.56px;
    font-weight: 400;
    line-height: 77px;
}

form {
    display: flex;
    flex-direction: column;
}

form input,
form textarea {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #616161;
    border-radius: 15px;
    background: #f6f6ff;
    padding: 16px;
    margin-top: 8px;
}

form h2 {
    color: #272261;
    font-size: 48px;
    font-weight: 800;
    line-height: 58px;
}

form textarea {
    min-height: 239px;
    resize: vertical;
}

form .label_div {
    display: flex;
    gap: 20px;
    width: 100%;
}

form .label_div label {
    width: 50%;
}

form>div,
form>label {
    margin-bottom: 24px;
}

form label {
    color: #272261;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: left;
}

.social_media_div {
    margin-top: 66px;
}

.social_media_div div {
    display: flex;
    gap: 10px;
}

.social_media_div a {
    border: 1px solid #616161;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
}

.social_media_div img {
    width: 60%;
    margin: auto;
}

.social_media_div h2 {
    color: #272261;
    font-size: 28px;
    font-weight: 800;
    line-height: 34px;
}

.submit {
    background-color: #272261;
    color: #fff;
    padding: 14px 0;
    width: 230px;
    border-radius: 12px;
    margin-left: auto;
    border: 2px solid transparent;
    cursor: pointer;
}

.submit:active {
    background-color: #382f91;
}

.submit:disabled {
    background-color: #3e3970;
}